Bug 1251676 - [abrt] WARNING: CPU: 0 PID: 7599 at drivers/gpu/drm/i915/intel_display.c:9603 intel_mmio_flip_work_func+0x31a/0x330 [i915]() [i915]
[abrt] WARNING: CPU: 0 PID: 7599 at drivers/gpu/drm/i915/intel_display.c:9603...
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-08-08 12:16 EDT by Daniel Seither
Modified: 2016-07-19 13:25 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-07-19 13:25:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (84.79 KB, text/plain)
2015-08-08 12:17 EDT, Daniel Seither
no flags Details

  None (edit)
Description Daniel Seither 2015-08-08 12:16:56 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 0 PID: 7599 at drivers/gpu/drm/i915/intel_display.c:9603 intel_mmio_flip_work_func+0x31a/0x330 [i915]()
[drm:i915_set_reset_status [i915]] *ERROR* gpu hanging too fast, banning!
WARN_ON(__i915_wait_request(mmio_flip->req, crtc->reset_counter, false, NULL, NULL) != 0)
Modules linked in:
 rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack cpufreq_stats ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp vfat fat kvm_intel arc4 kvm iTCO_wdt iTCO_vendor_support dell_wmi sparse_keymap uvcvideo ppdev dell_laptop iwlmvm dcdbas mac80211 i8k crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel videobuf2_vmalloc videobuf2_core videobuf2_memops
 iwlwifi v4l2_common btusb videodev joydev bluetooth cfg80211 dell_led snd_hda_codec_realtek snd_soc_rt5640 snd_hda_codec_hdmi snd_hda_codec_generic snd_soc_rl6231 media snd_soc_core i2c_i801 snd_hda_intel snd_compress snd_hda_controller snd_pcm_dmaengine lpc_ich rfkill snd_hda_codec mfd_core snd_seq mei_me shpchp snd_hwdep snd_seq_device mei snd_pcm wmi regmap_i2c int3403_thermal dw_dmac parport_pc snd_timer int3400_thermal dell_smo8800 dw_dmac_core snd_soc_sst_acpi acpi_pad i2c_designware_platform i2c_designware_core int3402_thermal parport acpi_thermal_rel snd soundcore processor_thermal_device int340x_thermal_zone nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc 8021q garp stp llc mrp i915 i2c_algo_bit e1000e drm_kms_helper drm serio_raw ptp sdhci_pci pps_core sdhci_acpi sdhci
 mmc_core video i2c_hid
CPU: 0 PID: 7599 Comm: kworker/0:2 Not tainted 4.0.8-300.fc22.x86_64 #1
Hardware name: Dell Inc. Latitude E7450/0D8H72, BIOS A03 04/10/2015
Workqueue: events intel_mmio_flip_work_func [i915]
 0000000000000000 000000001a3a09e8 ffff88002404fcd8 ffffffff817839e4
 0000000000000000 ffff88002404fd30 ffff88002404fd18 ffffffff8109c71a
 ffff88002404fce8 ffff8802146e38b0 ffff88021e414b80 ffff8802146e3000
Call Trace:
 [<ffffffff817839e4>] dump_stack+0x45/0x57
 [<ffffffff8109c71a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff8109c7a5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01b1c0a>] intel_mmio_flip_work_func+0x31a/0x330 [i915]
 [<ffffffff810d5a6c>] ? put_prev_task_fair+0x2c/0x40
 [<ffffffff810b5a1b>] process_one_work+0x1bb/0x410
 [<ffffffff810b5cc3>] worker_thread+0x53/0x470
 [<ffffffff810b5c70>] ? process_one_work+0x410/0x410
 [<ffffffff810b5c70>] ? process_one_work+0x410/0x410
 [<ffffffff810bb728>] kthread+0xd8/0xf0
 [<ffffffff810bb650>] ? kthread_worker_fn+0x180/0x180
 [<ffffffff81789f58>] ret_from_fork+0x58/0x90
 [<ffffffff810bb650>] ? kthread_worker_fn+0x180/0x180
Comment 1 Daniel Seither 2015-08-08 12:17:01 EDT
Created attachment 1060600 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 13:25:13 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.